Subject: Re: "warning: There are too many unreachable loose objects; run 'git prune' to remove them."

From: Antony Male <[email-masked]>
Date: Mon, 03 Sep 2012 18:04:04 +0100

On 29/08/2012 22:16, Dun Peal wrote:
> Hi,
>
> I am getting this error every time I pull. All the following have been
> executed, but failed to remove this warning:
>
> git prune
> git prune --expire now
> git gc
> git gc --aggressive
>
> What should I do?

Was the error prefixed by 'remote:' (i.e. was it an error generated by
the remote, or locally)? If it was, did you execute your prune commands
in the remote repository?

Antony